Bug 1020937 - [Doc Bug Fix] Clarification needed in the "About JMX and Role-Based Access Control" chapter
[Doc Bug Fix] Clarification needed in the "About JMX and Role-Based Access Co...
Status: CLOSED WONTFIX
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity medium
: ---
: EAP 6.4.2
Assigned To: vthemeli
Ladislav Thon
: Documentation, Triaged
Depends On:
Blocks: 1013506
  Show dependency treegraph
 
Reported: 2013-10-18 10:37 EDT by Ladislav Thon
Modified: 2016-02-09 20:35 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build Name: 14874, Administration and Configuration Guide-6.2-1 Build Date: 18-10-2013 02:08:03 Topic ID: 24168-547075 [Latest]
Last Closed: 2015-10-08 18:48:24 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ladislav Thon 2013-10-18 10:37:06 EDT
Title: About JMX and Role-Based Access Control

Describe the issue:

Item 3 describes the default state, but it doesn't say at all that it can be changed (and how).

Suggestions for improvement:

Just add a sentence or two at the end of the 3rd item describing the JMX subsystem's <sensitivity non-core-mbeans="true|false"> thing.

If this is described elsewhere (not sure right now), then at least a link from this section should be added.

Note You need to log in before you can comment on or make changes to this bug.